a.menu:link{color:black;text-decoration:none;font-size:13px;font-family:georgia;}
a.menu:visited{color:black;text-decoration:none;font-size:13px;font-family:georgia;}
a.menu:hover{color:black;text-decoration:none;font-size:13px;font-family:georgia;}
a.menu:active{color:black;text-decoration:none;font-size:13px;font-family:georgia;}
.but{
	font-size:10;
	width:120;
	BACKGROUND-COLOR: #F3F3F3;
    BORDER-LEFT: #234D76 solid 1;
    BORDER-RIGHT: #234D76 solid 1;
    BORDER-TOP: #234D76 solid 1;
    BORDER-BOTTOM: #234D76 solid 1;
	}
.menu {padding:0 5px 0 5px;margin-top:0px;}
.menuover {padding:0 5px 0 5px;background-color:#dfdfdf;};
.strover {background-color:#F0F0F0;}
.strout {background-color:white;}